@echo off

echo Vytvářím soubor typu jar pro aplikaci BugRunner...
jar cvmf mainClass.txt BugRunner.jar *.class *.dll Images Sounds
echo.

echo Indexuji obsah souboru typu jar...
jar i BugRunner.jar
echo hotovo
